2
votes
2answers
823 views

How can I find which version of libmysqlclient is installed in Centos?

I have a custom exe provided to me but to install it I need an older version of libmysqlclient. How can I check which version is installed?
2
votes
2answers
1k views

Requires: perl(Compress::Raw::Zlib) = 2.052

Im trying to run a yum update but getting stopped by dependencies. I have installed rpmforge el6 which i need for other packages. Error: Package: perl-IO-Compress-2.052-1.el6.rfx.noarch ...
2
votes
1answer
1k views

set default g++ on CentOS?

I'm a linux virgin and have only been programming c++ for 2 weeks, so please bear with me. I'm trying to set the default g++ to 4.7.2 which I'm told by my host is installed (I'm also told that c++11 ...
1
vote
3answers
1k views

Minor upgrades and version numbers on CentOS

I installed CentOS 6.0. Later I ran yum update to apply software updates. After that my operating system version changed to 6.3. Why did the version change? How far up will it go? How can I choose ...
3
votes
3answers
2k views

How to know CentOS version?

How to know version of a CentOS server without access to any graphical interface? I've tried several commands: # cat /proc/version Linux version 2.6.18-128.el5 (mockbuild@hs20-bc1-7.build.redhat.com) ...
6
votes
1answer
879 views

Multiple installed versions of git - centos

I manually installed git 1.6 a year or two ago. I noticed today that the 1.7 version is available in yum, and installed it (package git-all) I now get the following output: [root@ovz5197 ~]# git ...